@charset 'utf-8';

.date {display: inline-block; position: relative; width: 150px;}
.date::after {content: ""; display: block; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); width: 15px; height: 15px; background: url(../images/ico_calendar.png) no-repeat;}
.date input {width: 100%; height: 40px; padding: 0 0px; border: 1px solid #ddd;}

.board-list table td .btn-type.type03 {margin-top: 5px;}

.board-list table td.tit {color: #222; font-weight: 700; background: #eee; letter-spacing: -1px;}


.w-50 {width: 50px !important;}